/*
	General
*/

.no-margin-bottom{
	margin-bottom:0;
}


.no-padding{
	padding:0;
}

p{
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 1.19rem;
}

.page-content ul:not(.browser-default) > li{
    list-style: disc;
    margin-left: 18px;
}

strong {
    font-weight: 700;
}

.bert-pdf-link a:before{
   content: "\f1c1";
    font: normal normal normal 20px/1 FontAwesome;
    margin-right: 5px;
}

/*
	Layout
*/

.header-top{
	padding: 10px 0;
	width:100%;
    color:#fff;
    background-color: #778289
}

.header-bottom{
	background-color:#ffffff;
	padding: 20px 0 0;
    padding-bottom: 15px;
}


nav {
    font-weight: 600;
    text-transform: uppercase;
    background-color: #4d5259;
}

nav ul li.active {
    background-color: #6a717b;
}

nav ul li.active a{
    color: #fbb908;
}

.nav-wrapper .input-field input[type=search]{
	margin-top:-14px;	
	line-height: 72px;
    height: 72px;
    padding-top: 5px;
}

.single-logo-right {
    margin-top: 43px;
}

.logo-right-icon {
    border: 1px solid #ddd;
    color: #fbb908;
    float: left;
    font-size: 35px;
    height: 45px;
    line-height: 43px;
    margin-right: 10px;
    text-align: center;
    width: 45px;
}

.logo-right-text {
    overflow: hidden;
}

.logo-right-text a{
    color: #000;
}

.logo-right-text .title{
	color: #000;
    text-transform: capitalize;
	font-size:18px;
	font-weight:500;
	line-height:1.1;
	display: inline-block;
    width: 100%;
}

.mainmenu-area {
    margin-top: -15px;
    position: absolute;
    width: 100%;
    z-index: 999;
}


.footer-top{
	background: #1e1e1e none repeat scroll 0 0;
    color: #999;
	padding:50px 0;
}

.footer-title{
	color: #eee;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 15px;
    text-transform: uppercase;
}

.footer-top ul {
    width: 70%;
}

.footer-top li{
	border-bottom: 1px dashed #999;
}

.footer-top a{
	display: block;
    padding: 5px 0;
    text-transform: capitalize;
	-webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
	color: #999;
	display: inline-flex;
    vertical-align: middle;
}

.footer-top a:hover {
    color: #fff;
    padding-left: 5px;
}

.footer-top a i{
	margin-left:-8px;
}

.footer-top .contact-item{
	display: inline-flex;
    vertical-align: middle;
	width:100%;
	margin: 6px 0;
}

.footer-top .contact-item i{
	margin-right:10px;
	margin-top: 4px;
}

.fooetr-disclaimer{
    background: #1e1e1e none repeat scroll 0 0;
    color: #999;
	padding:15px 0;
}

.fooetr-disclaimer a{
	display: block;
    padding: 5px 0;
    text-transform: capitalize;
	-webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
	color: #999;
	display: inline-flex;
    vertical-align: middle;
}

.fooetr-disclaimer a:hover {
    color: #fff;
    padding-left: 5px;
}


.fooetr-bottom{
	border-top: 1px solid #353535;
    background: #1e1e1e none repeat scroll 0 0;
    color: #999;
	padding:15px 0;
}


/*
	Home Page
*/

.slider li {
    background: #000 none repeat scroll 0 0;
    /*content: "\"";
    height: 100%;
    left: 0;*/
    opacity: 0.45;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
    /*position: absolute;
    top: 0;
    width: 100%;*/
    z-index: -1;
}

.slider .slides li img {
    opacity: 0.45;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
}

.slider .slides li h5 {
	font-style: italic;
}

.slider .slides li h1 {
	font-size: 2.92rem;
}

.slider .indicators{
	bottom:70px;
	z-index:99;
}

.slider .indicators .indicator-item.active{
	background-color:#fbb908;
}


.testimonial-area{
    background: 
    /* top, transparent red, faked with gradient */ 
              linear-gradient(
                             rgba(34, 34, 34, 0.96), 
                             rgba(34, 34, 34, 0.96)
    ),
    /* bottom, image */
              url(/media/1043/quote.jpg);
    padding: 100px 0;
	 color: #fff;
}

.testimonial-area a{
	color: #fff;
} 


.news-section-title {
    color: #333;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-transform: capitalize;
}


/*.news-item {
    border: 1px solid #ddd;
    padding: 25px 20px;
}*/

.news-item img {
    width: 100%;
    height: 184px;
}

.news-item .title {
    color: #333;
    display: block;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 5px;
    text-transform: capitalize;
}



/*
    News Page 
*/


.news-page .news-date {
    display: inline-flex;
    vertical-align: center;
    padding-top: 20px;
}

.news-page i {
    color: #fbb908;
    margin-top: 2px;
    margin-right: 10px;
}


/*
Content Page 
*/


.content-page .header {
    background: url(/media/1011/breadcromb.jpg) no-repeat scroll 0 0/cover;
    text-align: center;
    position: relative;
    z-index: 11;
    padding: 100px 0;
}

.content-page .header:before {
    background: #000 none repeat scroll 0 0;
    content: "\"";
    height: 100%;
    left: 0;
    opacity: 0.45;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.content-page .header h1 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.content-page .header .breadcromb {
    margin-top: 10px;
}

.content-page .header .breadcromb li {
    color: #ffffff;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-weight: 600;
    margin: 0 5px;
    text-transform: capitalize;
    font-size: 15px;
}

.content-page .header .breadcromb li a {
    font-weight: 600;
    color: #fbb908;
}

/*
Forms Page 
*/

.forms-page a{
    color:#944958;
}

.forms-page .heading-1{
    font-size: 30px;
    color: #571623;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}

.forms-page .heading-2{
    font-size: 23px;
    color: #778289;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}

.link-item{
    display: inline-flex;
    vertical-align: middle;
    padding-bottom: 10px;
    padding-top: 10px;
	width:100%;
}


.link-item i{
    padding-right: 10px;
    color: #263238;
}

.link-item a{
	display:block;
	padding-top:3px;
}


/*
	Content page with side bar
*/

.side-navigation-header {
	/* background: #242c42 none repeat scroll 0 0; */
    margin-bottom: 10px;
    padding: 10px 20px;
    text-align: left;
    text-transform: capitalize;	
}

.side-navigation-header.bert{
    background: #571623 none repeat scroll 0 0;
}

.side-navigation-header.cip{
    background: #08788c none repeat scroll 0 0;
}

.side-navigation-header.training {
    background: #571623 none repeat scroll 0 0;
}



.side-navigation-header a{
	color: #fff;
    font-size: 18px;
}

.side-navigation-item{
	background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
}

.side-navigation-item a{
	color: #000;
    display: block;
    font-weight: 500;
    padding: 10px 15px;
    text-transform: capitalize;
	font-size:16px;
}

.side-navigation-item a:hover{
	color: #fbb908;
	transition: all 0.4s ease 0s;
}

.third-level-sidebar a{
	margin-left:10px;	
	font-size:14px;
}

.disclaimer {
    font-size: 14px;
    font-style: italic;
}


/*
	CIP Claim Flow Chart
*/


.claimFolwChart {
    width: 625px;
    text-align: center;
    color: white;
    left: 0px;
    right: 0px;
    margin: auto;
}
.claimFolwChart td {
    text-align: center;
    padding: 0 5px;
    vertical-align: top;
}
.claimFolwChart h1 {
    font-size: 30px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #08788c;
    font-weight: 200;
}
.claimFolwChart h3 {
    font-size: 17px;
    color: white;
    font-weight: bold;
    margin-left: 0px;
    padding: 0px 5px;
}
.claimFolwChart p {
    margin: 0px;
    padding: 0px 30px;
    font-size: 14px;
}
.claimFolwChart img {
    position: relative;
    top: -3px;
}
.claimFolwChart .blue {
    background-color: #479FB0 !important;
    padding-bottom: 10px;
}
.claimFolwChart .col1 {
    width: 60%;
}
.claimFolwChart .col2 {
    width: 10%;
}
.claimFolwChart .col3 {
    width: 30%;
}
.claimFolwChart .appealsTable {
    width: 100%;
    border: 1px solid #08788c;
}





	